﻿/*Hauptnavi*/
#mainlevel
{    
    font-family: Arial, Helvetica, sans-serif !important;
    text-transform: uppercase;
    padding-right: 0px;
    padding-left: 0px;
    font-weight: bold;
    float: left;
    padding-bottom: 0px;
    margin: 6px 0px 0px 24px;
    line-height: 1.2em;
    padding-top: 0px;
    list-style-type: none;
    text-align: center;
}
#mainlevel ul
{
    padding-right: 0px;
    padding-left: 0px;
    font-weight: bold;
    background: white;
    float: left;
    padding-bottom: 0px;
    margin: 0px 0px 1em;
    line-height: 1;
    padding-top: 0px;
    list-style-type: none;
    text-align: center;
}
#mainlevel a
{
    display: block;
    color: #00937f;
    text-decoration: none;
    padding: 0px 5px;
    border: 1px solid #00937f;
    font-size: 75% !important;
    font-weight: normal;
}
#mainlevel li
{
    padding-right: 0px;
    padding-left: 0px;
    float: left;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    margin-right: 3px;
    background: #fff;
}
#mainlevel li ul
{
    border-width: 0px 0px 0px 0px;
    padding: 4px 0px;
    font-weight: normal;
    left: -999em;
    margin: 0;
    position: absolute;
    height: auto;
    z-index: 2;
    display: inline;
    float: left;
    background-color: #e6e7e8;
}
#mainlevel li li
{
    padding-right: 0em;
    padding-left: 0em;
    float: left;
}
#mainlevel li ul li
{
    padding-right: 0em;
    padding-left: 0em;
    display: inline;
}
#mainlevel li ul a
{
    font-weight: normal;
    padding: 3px 6px;
    background-color: #00937f;
    color: #fff;
}


#mainlevel li ul ul
{
    margin: -16px 0px 0px 12em; /* subsubnavi*/
    background-color: #869EBA;
}


#mainlevel li li li
{
    padding-right: 0em;
    padding-left: 0em;
    background-color: #869EBA;
    width: 138px;
}

#mainlevel li.mmhover ul ul
{
    left: -999em;
}
#mainlevel li.mmhover ul ul ul
{
    left: -999em;
}
#mainlevel li.mmhover ul
{
    left: auto;
    background-color: #e6e7e8;
}
#mainlevel li li.mmhover ul
{
    left: auto;
}
#mainlevel li li li.mmhover ul
{
    left: auto;
}
#mainlevel li.mmhover
{
    background-color: #00937f;
}

#mainlevel li.mmhover a
{
    color: #fff;
}
#mainlevel li.mmhover li a
{
    color: #00937f;
    background-color: #fff;
}

#mainlevel li.mmhover li a.mmhover
{
    background-color: #00937f;
    color: #fff;
}

#mainlevel li.active a,
#mainlevel li.active li.active a
{
    background-color: #00937f;
    color: #fff;
}
